Error

two or more packages specified (mariadb-10.0 updates)